Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 13/10/2005, à 10:17

gnome06

Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

Toutes les infos sont là :

http://www.pcinpact.com/actu/news/Nouveaux_pilotes_ATI_Catalyst_510_et_8186_pour_Lin.htm

Espéront que cela fonctionnera en harmonie avec la toute jeune breezy (qui fête ses quelques heures d'existance au moment où j'écris ce billet big_smile )


gnome06

Besoin d'un compte gMail ?
Il me reste 50 invitations, contactez-moi !

Hors ligne

#2 Le 13/10/2005, à 18:21

Golgoth

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

qqn a tenté l'install?

un tuto?! tongue


Dell Dimension 9200: E6420 + 8600GTS + 2Go RAM

Hors ligne

#3 Le 13/10/2005, à 22:01

Jarod

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

Oui moi ca m'interresse un tuto je suis debutant et je sais vraiment pas comment installer ma carte ati 9600 pro donc ca m'emmerde un peu.
J'ai vu des tuto dans ce forum mais p-e plus comptatible avec la nouvelle breezy???
Qu'en pensez -vous les pro.??

Hors ligne

#4 Le 14/10/2005, à 07:56

Bismut

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

De même... Perso, je voudrais pouvoir activer la sortie TV de ma Radeon 9500, et je ne sais pas si je dois suivre le Tuto stické avec fglrx ou bien si je dois essayer d'installer ces derniers Catalyst... ?

Merci d'avance. smile


Mac Mini 2009 avec Archlinux
Asus EeePC S101 avec Archlinux
HTC Magic avec Android

Hors ligne

#5 Le 14/10/2005, à 16:26

Saelynh

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

bon sa cmment bien, j'arive pas a le telecharge, firefox me sort du texte et wget me dit sa :

saelynh@Saelynh:~$ sudo wget https://a248.e.akamai.net/f/674/9448/1m/dlmdownloads.ati.com/drivers/linux/ati-driver-installer-8.18.6-i386.run
--16:24:59--  https://a248.e.akamai.net/f/674/9448/1m/dlmdownloads.ati.com/drivers/linux/ati-driver-installer-8.18.6-i386.run
           => `ati-driver-installer-8.18.6-i386.run'
Résolution de a248.e.akamai.net... 80.15.236.159, 80.15.236.238
Connecting to a248.e.akamai.net|80.15.236.159|:443... connecté.
ERROR: Certificate verification error for a248.e.akamai.net: unable to get local issuer certificate
To connect to a248.e.akamai.net insecurely, use `--no-check-certificate'.
Incapable d'établir une connexion SSL.

donc en esseyant une seconde fois avec wget j'ai sa

saelynh@Saelynh:~$ sudo wget https://a248.e.akamai.net/f/674/9448/1m/dlmdownloads.ati.com/drivers/linux/ati-driver-installer-8.18.6-i386.run --no-check-certificate
--16:25:50--  https://a248.e.akamai.net/f/674/9448/1m/dlmdownloads.ati.com/drivers/linux/ati-driver-installer-8.18.6-i386.run
           => `ati-driver-installer-8.18.6-i386.run'
Résolution de a248.e.akamai.net... 80.15.236.238, 80.15.236.159
Connecting to a248.e.akamai.net|80.15.236.238|:443... connecté.
WARNING: Certificate verification error for a248.e.akamai.net: unable to get local issuer certificate
requête HTTP transmise, en attente de la réponse... 302 Moved Temporarily
Emplacement: http://www.ati.com/online/403/leech.asp [suivant]
--16:25:50--  http://www.ati.com/online/403/leech.asp
           => `leech.asp.1'
Résolution de www.ati.com... 80.15.236.151, 80.15.236.237
Connecting to www.ati.com|80.15.236.151|:80... connecté.
requête HTTP transmise, en attente de la réponse... 200 OK
Longueur: 29,291 (29K) [text/html]

100%[==================================================================================>] 29,291       118.32K/s

16:25:51 (117.90 KB/s) - `leech.asp.1' saved [29291/29291]

[ http://www.dogmazic.net/saelynh _ http://www.jamendo.com/fr/artist/saelynh/ ]

Hors ligne

#6 Le 14/10/2005, à 17:02

Saelynh

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

bon visiblement sa telecharge , avec firefox, il ma suffit de faire un nechap au moment ou il ma dit

 If you are experiencing difficulty downloading, please click here.

ensuite clique droit sur "click here" et enregistrer la cible du lien sous


faut etre rapide hmm

Dernière modification par Saelynh (Le 14/10/2005, à 17:03)


[ http://www.dogmazic.net/saelynh _ http://www.jamendo.com/fr/artist/saelynh/ ]

Hors ligne

#7 Le 14/10/2005, à 18:00

Saelynh

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

bon alors, j'ai installer les driver, et evidement sa marche pas ( le contraire aurai été etonant non ? )

bref j'ai esseye la meme manique que pour les autre driver , a savoir :

sudo rm /lib/modules/VERSION_DU_NOYAU/kernel/drivers/video/fglrx.ko
-> aller dans le répertoire /lib/modules/fglrx/build_mod
-> lancer le script make.sh: sudo ./make.sh
-> remonter d'un répertoire (cd ..)
-> lancer le script make_install.sh: sudo ./make_install.sh
-> sudo modprobe fglrx
-> relancer le serveur X via Ctrl+Alt+Backspace (juste au dessus d'entrer)

et bien je susi coincer au moment de lancer le script make.sh , j'ai sa :

saelynh@Saelynh:/lib/modules/fglrx/build_mod$ sudo ./make.sh
ATI module generator V 2.0
==========================
initializing...
kernel includes at /usr/src/linux/include not found or incomplete
file: /usr/src/linux/include/linux/version.h

[ http://www.dogmazic.net/saelynh _ http://www.jamendo.com/fr/artist/saelynh/ ]

Hors ligne

#8 Le 14/10/2005, à 21:22

ShaLouZa

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

Bon moi quoi que je fasse, j'obtiens ça dès que j'essaie de me connecter au site de téléchargement par Firefox :

capture7ag.png

roll

Et ils ne laissent pas passer les liens directs ni wget non plus, ils nous traient de leechers. mad

Quelqu'un qui a réussi à télécharger le dernier pilote pourrait-il le mettre sur un ftp moins chiant ? smile


«D'abord ils vous ignorent, puis ils rient de vous, puis ils vous combattent, puis vous gagnez.» Gandhi

Hors ligne

#9 Le 15/10/2005, à 01:21

Golgoth

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

lis deux billets au dessus!

et regarde sur le site d'ati...


Dell Dimension 9200: E6420 + 8600GTS + 2Go RAM

Hors ligne

#10 Le 15/10/2005, à 04:21

Saelynh

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

j'avou que c'est bien galère rien que pour ddl , mais sa met en apetit pour le reste en meme temp, alors bon ... lol


[ http://www.dogmazic.net/saelynh _ http://www.jamendo.com/fr/artist/saelynh/ ]

Hors ligne

#11 Le 15/10/2005, à 05:39

ShaLouZa

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

Golgoth a écrit :

lis deux billets au dessus!

et regarde sur le site d'ati...

Je répète : dès que j'essaie de me connecter au site ... Pas quand je télécharge ou quoi que ce soit : je ne peux même pas me connecter au site sécurisé "customer care".


«D'abord ils vous ignorent, puis ils rient de vous, puis ils vous combattent, puis vous gagnez.» Gandhi

Hors ligne

#12 Le 15/10/2005, à 10:33

Golgoth

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

c'est parce que la session a expiré...

va voir là...


Dell Dimension 9200: E6420 + 8600GTS + 2Go RAM

Hors ligne

#13 Le 15/10/2005, à 10:33

Golgoth

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

et choisis linux driver


Dell Dimension 9200: E6420 + 8600GTS + 2Go RAM

Hors ligne

#14 Le 15/10/2005, à 18:07

mr_pouit

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

tu peux essayer ça aussi (ça lui dit que tu viens du site ati big_smile) :

wget https://a248.e.akamai.net/f/674/9448/1m/dlmdownloads.ati.com/drivers/linux/ati-driver-installer-8.18.6-i386.run --no-check-certificate --referer=www.ati.com

chez moi ça fonctionne bien wink

Dernière modification par mr_pouit (Le 15/10/2005, à 18:08)


N'hésitez pas à venir sur #ubuntu-fr-devel et #u-classroom (FreeNode) !
Ma page perso -- Mon blog

Hors ligne

#15 Le 18/10/2005, à 15:26

Pierre6020

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

Quelqu'un a réussi à installer ces drivers ET à avoir l'accélération 3D?
Ca m'intéresse énormément smile

Hors ligne

#16 Le 18/10/2005, à 16:56

Saelynh

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

et ben  moi aussi sa m'interreserai, pour l'instal c'est pas bien compliqué, après il faut que sa marche ... et la ... hmm


[ http://www.dogmazic.net/saelynh _ http://www.jamendo.com/fr/artist/saelynh/ ]

Hors ligne

#17 Le 18/10/2005, à 18:46

Golgoth

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

oui moi!

golgoth@ubuntu-laptop:~$ fglrxinfo
display: :0.0  screen: 0
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: MOBILITY RADEON 9600 Generic
OpenGL version string: 1.3.5395 (X4.3.0-8.18.6)

golgoth@ubuntu-laptop:~$ glxgears
13096 frames in 5.0 seconds = 2619.014 FPS
13541 frames in 5.0 seconds = 2708.119 FPS
13541 frames in 5.0 seconds = 2708.035 FPS
13540 frames in 5.0 seconds = 2707.991 FPS

golgoth@ubuntu-laptop:~$ fgl_glxgears
Using GLX_SGIX_pbuffer
2622 frames in 5.0 seconds = 524.400 FPS
2622 frames in 5.0 seconds = 524.400 FPS
2632 frames in 5.0 seconds = 526.400 FPS
2618 frames in 5.0 seconds = 523.600 FPS

J'ai suivi sans problème ce tuto

big_smile

Mais faites attention à ne pas tout casser!

Dernière modification par Golgoth (Le 18/10/2005, à 18:51)


Dell Dimension 9200: E6420 + 8600GTS + 2Go RAM

Hors ligne

#18 Le 18/10/2005, à 18:49

Saelynh

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

eu moi j'ai tout cassé c'est trop tard :'(


[ http://www.dogmazic.net/saelynh _ http://www.jamendo.com/fr/artist/saelynh/ ]

Hors ligne

#19 Le 18/10/2005, à 18:56

Golgoth

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

maintenant il y a deux méthodes!

(choisir entre le 1er et le 2eme message pour les non-anglophone)


Dell Dimension 9200: E6420 + 8600GTS + 2Go RAM

Hors ligne

#20 Le 18/10/2005, à 19:03

Saelynh

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

eu quan je veu desinstalé les module restraint sa veu me viré linux 686 aussi :'(


[ http://www.dogmazic.net/saelynh _ http://www.jamendo.com/fr/artist/saelynh/ ]

Hors ligne

#21 Le 18/10/2005, à 19:35

Pierre6020

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

Merci beaucoup Golgoth!

Les nouveaux drivers fonctionnent bien (j'ai utilisé la première méthode, ma carte est une Radeon 9800 Pro), et désormais j'ai droit à un bureau étendu (pas juste un écran large simulé sur les deux écrans, un vrai bureau étendu) ET l'accélération 3D.

Je suis très étonné, car j'ai vu plusieurs fois qu'il était impossible de faire fonctionner l'accélération 3D avec Xinerama, et pourtant ça fonctionne (avec glxgears en tout cas)!

Un petit screenshot pour la peine :
captureglxgears9ic.th.png

big_smile

Dernière modification par Pierre6020 (Le 19/10/2005, à 00:06)

Hors ligne

#22 Le 19/10/2005, à 00:00

Golgoth

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

big_smile

content d'avoir participé à la résolution de ton problème!


Dell Dimension 9200: E6420 + 8600GTS + 2Go RAM

Hors ligne

#23 Le 19/10/2005, à 00:00

Golgoth

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

c quoi ton matos au fait?


Dell Dimension 9200: E6420 + 8600GTS + 2Go RAM

Hors ligne

#24 Le 19/10/2005, à 00:09

Pierre6020

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

Ma carte est une Radeon 9800 Pro, j'ai édité mon post au-dessus.
Une raison de moins d'utiliser Windows smile

Hors ligne

#25 Le 19/10/2005, à 09:56

utro

Re : Drivers ATI Catalyst 5.10, et 8.18.6 pour Linux

Je viens juste de reussir à configurer l'acceleration 3D pour mon driver ATI 8.16.4 , mais il subsiste un problème de résolution qui apparament ne peut pas être résolu avec cette version de driver. Est ce que quelqu'un sait si ce problème existe toujours avec la version 8.18.6 ??

Histoire que je perde pas toute ma config sad

Le post sur le problème de résolution pour ceux que ca interesse:
http://forum.ubuntu-fr.org/viewtopic.php?id=10496

Merci

Hors ligne